Subject: H-bonding in alphahydroxyesters

From: <[email-masked]>
Date: Thu, 2 Jun 1994 08:39:21 -0600 (MDT)

dear CCL netters

I am interested in modeling hydorgen bonding in alpha-hydroxy
esters to help in the evaluation of the rate of hydrolysis of compounds
of this type.  I would like to start with alpha hydroxy methylacetate..
I have attempted to utilize the MM+ option in Hyperchem with out success.
Suggestions for methods and/or procedures would be greatly appreciated.

Thanks

Jerry L. Born
Professor of Pharmacy
[email-masked]